@charset "UTF-8";

.spOnly {
	display: none;
}
.pcOnly {
	display: block;
}
@media screen and (max-width: 767px) {
	.spOnly {
		display: block;
	}
	.pcOnly {
		display: none;
	}
}

header nav .recruit, header nav .company {
	margin: 5px 2.5%;
	float: left;
	width: 100px;
	text-align: center;
}
header nav .icon img {
	vertical-align: top;
}
header nav .recruit a.title {
	padding: 8.25px 0;
	background: #a97c5a;
	color: #fff;
	display: block;
}
header nav .company a {
	padding: 5px 0;
	background: #c6a167;
	color: #fff;
	display: block;
}

/* accordion menu */
.accordion li {
 list-style: none;
	margin: 0;
}
.accordion li a {
 display: table;
 width: 100%;
 vertical-align: middle;
 overflow: hidden;
 transition:all .5s ease-out;
}
.accordion > li:first-child a {
 margin-top: 0;
}
.accordion li a:hover {
 background: #b58d6b;
 transition:all .5s ease-out;
}
.accordion li ul {
 margin: 0;
 padding: 0;
}
.accordion li li a {
 display: block;
 width: 100px;
 margin: 0;
 padding: 0;
 height: 0;
 background: #ede2d8;
 font-size: 14px;
 color: #222;
 transition:all .5s ease-out;
}
.accordion > li:hover li a {
 display: table;
 border-top: 1px solid #fff;
 padding: 10px 0;
 width: 100px;
 height: 1em;
 transition:all .5s ease-out;
}
.accordion > li:hover li a:hover {
 background: #ede2d8;
 transition:all .5s ease-out;
}

@media screen and (max-width: 767px) {
	header nav {
		float: none;
		width: 100%;
		display: table;
		height: 48px;
		vertical-align: middle;
	}
	header nav .recruit, header nav .company {
		margin: 0;
		width: 50%;
		display: table-cell;
		vertical-align: middle;
	}
	header nav .recruit a, header nav .icon a, header nav .company a {
		float: none;
		box-sizing: border-box;
		padding: 10px;
		font-size: 20px;
	}
	header nav .recruit a {
		background: #a97c5a;
		color: #fff;
		display: block;
	}
	header nav a  span {
		font-size: 14px;
	}
}


/* 追加FAQ */
.sec-faq {
  padding: 80px 0;
}
.qa-list dl {
    position: relative;
    margin: 0;
    padding: 28px 80px 28px 30px;
    cursor: pointer;
    border-bottom: 1px solid #000;
}
.qa-list dl:first-child {
    border-top: 1px solid #000;
}
.qa-list dl::before {
    position: absolute;
    top: 35px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.qa-list .open::before {
    transform: rotate(-45deg);
}
.qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 50px;
    font-weight: bold;
    font-size: 20px;
}
.qa-list dl dt::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    content: 'Q.';
    color: #b9c8b1;
    font-weight: 600;
font-family: "Outfit", sans-serif;
}
.qa-list dl dd::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 2px;
    display: block;
    content: 'A.';
    font-weight: bold;
    color: #b9c8b1;
        font-weight: 600;
font-family: "Outfit", sans-serif;
}
.qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 0 0 0 50px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
    font-size: 15px;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}

@media screen and (max-width: 767px) {
.qa-list dl {
    position: relative;
    padding: 15px 40px 15px 10px;
}
.qa-list dl::before {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qa-list dl dt {
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dt::before {
    font-size: 14px;
    top: 3px;
    left: 5px;
    content: 'Q.';
}
.qa-list dl dd::before {
    font-size: 14px;
    top: 5px;
    left: 5px;
    content: 'A.';
}
.qa-list dl dd {
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}
}

/*-------------------------------新卒/中途採用追加CSS----*/
@media screen and (max-width: 767px){
  #page-new_index .linkArea,
  #page-mid_index .linkArea{
    display: block;
  }
}
.inlinkAreaAnchor_s,
.inlinkAreaAnchor,
.inlinkAreaAnchor_l{
  display: block;
  opacity: 0;
  overflow: hidden;
  width: 0;
  height: 0;
  position: relative;
}
.inlinkAreaAnchor_s{
  top: -80px;
}
.inlinkAreaAnchor{
  top: -100px;
}
.inlinkAreaAnchor_l{
  top: -150px;
}
@media screen and (max-width: 767px){
.inlinkAreaAnchor_s{
  top: -100px;
}
.inlinkAreaAnchor{
  top: -120px;
}
.inlinkAreaAnchor_l{
  top: -180px;
}
}

/*-------------------------------新卒採用追加CSS----*/
.point-list__balance-ttl >div{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -15%);
  background-color: #f3d887;
  color: #ffffff;
  width: 6em;
  height: 2em;
  border-radius: 1em;
}

/*-------------------------------中途採用追加CSS----*/
@media screen and (min-width: 767px) {
.beneftts-box__salary-item {
  padding: 24px 40px 37px 40px;
}

.beneftts-box__salary-ttl {
  width: 30%;
}
.beneftts-box__salary-number {
  width: 310px;
}

.beneftts-box__salary-desc {
  width: calc(70% - 310px);
}
.case-list__item {
  width: 50%;
}
.case-list__item:nth-child(3n) {
border-right: 1px dotted #b0b0b0;
border-bottom: none;
}
.case-list__item:nth-child(1), .case-list__item:nth-child(4) {
  padding-left: 30px;
}
.case-list__item:nth-child(2), .case-list__item:nth-child(4) {
border-right: none;
}
}
.movie-list{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.movie-list li {
width: 30%;
}
